Page Protection Violation Error After Upgrading to APEX 4.1.1

(Doc ID 1456465.1)

Last updated on JANUARY 19, 2018

Applies to:

Oracle Application Express (APEX) - Version 4.1.1.00.23 and later
Information in this document applies to any platform.

Symptoms

Getting the following error after upgrade to Apex 4.1.1:
  
  "Page protection violation: This may be caused by manual alteration of
  protected page items. If you are unsure what caused this error, please
  contact the application administrator for assistance.  Contact your
  application administrator. "
  
  
  Need to submit the page when a tab is clicked to preserve user changes.
  Need to store, so when the user navigates back, the changed values (if any)
  are stored.

Changes

 Upgraded to APEX 4.1.1

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms